
.mv_under {
	padding: 105px 0;
}
.mv_under_inner {
	max-width: 1200px;
	margin: 0 auto;
}
.mv_under_f {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.mv_under_f > figure {
	width: 48%;
	-webkit-box-ordinal-group:2;
	-ms-flex-order:1;
	order:1;
}
.mv_under_f figcaption {
	text-align: center;
	margin-top: 10px;
}
.mv_under_f figcaption span {
	font-size: 20px;
	font-weight: bold;
}
.mv_under_txt {
	width: 48%;
	text-align: center;
	-webkit-box-ordinal-group:1;
	-ms-flex-order:2;
	order:2;
}
.mv_under_txt_label img {
	width: 100%;
	max-width: 530px;
}
.mv_under_txt_ttl {
	margin-bottom: 20px;
}
.mv_under_txt_main {
	font-size: 19px;
	color: #231815;
	margin-top: 40px;
}
.mv_under_txt_main.mt {
	margin-top: 60px;
}
a.mv_under_txt_link {
	display: block;
	width: 100%;
	max-width: 450px;
	border-radius: 30px;
	background: #BF181C url(/sp/ohgon/noname/img/arr.png) no-repeat center right 30px;
	padding: 0 50px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	margin: 25px auto 0;
	text-decoration: none;
}
a.mv_under_txt_link:hover {
	opacity: .6;
}

.recipe_box_ttl_wrap {
	position: relative;
}
.recipe_box:nth-child(odd) {
	background-color: #FEEED3;
}
.recipe_box:nth-child(even) .recipe_box_img {
	-webkit-box-ordinal-group:1;
	-ms-flex-order:2;
	order:2;
}
.recipe_box:nth-child(even) .recipe_box_detail {
	-webkit-box-ordinal-group:2;
	-ms-flex-order:1;
	order:1;
}

.recipe_box_inner {
	max-width: 1180px;
	margin: 0 auto;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 80px 0;
}
.socialWrap {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
  	-ms-flex-wrap: wrap;
  	flex-wrap: wrap;
	padding: 0;
}
.recipe_box_img {
	width: 38%;
}
.recipe_box_img a {
	display: block;
}
.recipe_box_img figure {
	border: solid 3px #4F0117;
	border-radius: 20px;
	overflow: hidden;
}
.recipe_box_detail {
	width: 58%;
}
.recipe_box_detail_link {
	margin-top: 15px;
}
.recipe_box_detail_link a {
	font-weight: bold;
	font-size: 18px;
}

.bottols {
	text-align: center;
	padding: 80px 0 120px;
}
.bottols_img {
	margin-bottom: 50px;
}

.recipe_box_ttl{
	position: absolute;
	font-size: 28px;
	font-weight: bold;
	top: -14px;
	left: 0;
	right: 0;
	margin: auto;
	width: 350px;
	text-align: center;
	line-height: 24px;
}
.recipe_box_ttl span{
	font-size: 15px;
}


@media (max-width: 640px) {
	.mv_under {
		padding: 40px 0 60px;
	}
	.mv_under_f {
		display: block;
		padding: 0 20px;
	}
	.mv_under_f > figure {
		width: 100%;
		text-align: center;
		margin-top: 30px;
	}
	.mv_under_f figcaption br {
		display: none;
	}
	.mv_under_f figcaption span {
		font-size: 14px;
		display: block;
	}
	.mv_under_txt {
		width: 100%;
		margin-top: 0px;
		padding: 0;
	}
	.mv_under_txt_main {
		font-size: 14px;
		margin-top: 20px;
	}
	.mv_under_txt_main.mt {
		margin-top: 30px;
	}
	.mv_under_txt_main br:not(.only-sp) {
		display: none;
	}

	a.mv_under_txt_link {
		height: 50px;
		border-radius: 25px;
		line-height: 50px;
		font-size: 17px;
		max-width: 280px;
	}

	.recipe_box_ttl {
		font-size: 20px;
	}

	.recipe_box_inner {
		display: block;
		padding: 40px 20px;
	}
	.recipe_box:first-child .recipe_box_inner {
		padding-top: 70px;
	}
	.recipe_box_img {
		width: 100%;
		margin-bottom: 20px;
	}
	.recipe_box_detail {
		width: 100%;
	}

	.socialWrap {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;	
	}

	.recipe_box_detail_name {
		text-align: center;
	}
	.recipe_box_detail_name img {
		width: 90%;
	}
	.recipe_box_detail_txt br {
		display: none;
	}
	.recipe_box_detail_link {
		margin-top: 20px;
		text-align: right;
	}
	.recipe_box_detail_link a {
		font-size: 14px;
	}

	.bottols {
		padding: 40px 20px 70px;
	}

}